

PROGRAM basic_1
	IMPLICIT NONE

	! This program illustrates the most basic of Fortran90 programs,
	! so basic that it does NOTHING other than compile and run. 
	! Note its structure. I will adopt the practice of typing Fortran 
	! key words using capital letters (this is not necessary but helps 
	! the reader to digest the program structure).
	! The above five lines are COMMENT lines. Anything typed after a !
	! in a line of Fortran90 code is ignored by the compiler. It is good 
	! programming practice to include comments. 

END PROGRAM basic_1



